/*
Theme Name:		 Allegiant Child Theme Sheriff Department
Template:		 allegiant_pro
Version:		 1.0.0
Text Domain:	 Allegiant-child
Author:		     Ruben A Ruvalcaba
-------------------------------------------------------------- */

/* =Theme customization starts here
------------------------------------------------------- */
body {
	line-height: 1.4 !important;
}
body .dark .widget.widget_gtranslate a {
	color: #fff;
}
::selection {
	background-color: #d1ab6d;
}
.accessible {
    height: 1px;
    left: -1000px;
    overflow: hidden;
    position: absolute;
    text-align: left;
    top: -1000px;
    width: 1px;
}
a.accessible:active, a.accessible:focus, a.accessible:hover {
    height: auto;
    left: 0;
    overflow: visible;
    top: 0;
    width: auto;
}

a:link,
a:visited {
	color: #30302e;
	text-decoration: none !important;
}
a:hover {
	text-decoration: underline !important;
}
p {
	text-align: left;
}
p:last-child {
	margin-bottom: 0px;
}
name {
	display: none;
}
#slider {
	display: none;
}
#header {
	background: #30302e;
}
#header.header {
	border-bottom: 2px solid #d1ab6d
}
#header .container {
	max-width: 80% !important;
}
#header .menu-main {
	display: none !important;
}
.header .logo a {
	width: 80% !important;
}
#footer {
	background: #000;
}
#footer .container {
	max-width: 1280px !important;
}
.footer {
	padding: 5px 0 5px !important
}
.footer:before {
	display: none;
}
.footer-content-copy {
	padding-left: 50px;
}
#main .container {
	min-height: 45vh;
	color: #000;
}
.page-id-156 #main .container {min-height: 0px;}
#main .container {
	max-width: 95% !important;
}
#main #content {
	width: 71%;
}
#main #sidebar {
	width: 25%;
}
#subfooter {
	background: #000;
}
#subfooter .container {
	max-width: 80% !important;
	text-align: center;
}
#subfooter .container p {
	color: #fff !important;
	text-align: center;
}
#subfooter .container a:link {
	color: #fff !important;
}
#subfooter .container a:hover, a:active {
	color: #fff !important;
}
#subfooter .container {
	color: #fff !important;
}
h1 {
	font-size: 3vh !important;
}
h2 {font-size: 1.7em;}
h3 {
	padding-bottom: 10px !important;
}
h1,
h2,
h3,
h4,
h6 {
	color: #000;
	margin-bottom: 10px;
}
h5 {
	color: #000;
	margin-bottom: 15px;
	font-weight: bold;
	line-height: 1.5;
}
.pagetitle .pagetitle-title {
	display: none !important;
}
.page-title {
	font-size: 2em !important;
	background-color: #30302e;
	display: inline-block;
	width: 100%;
	font-weight: bold;
	color: #fff
}
.page-title h1{
	font-size: .9em !important;
	background-color: #30302e;
	display: inline-block;
	width: 100%;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin-bottom: 0px;
}
.page-title h2{
	font-size: 1.1em !important;
	background-color: #30302e;
	display: inline-block;
	width: 100%;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin-bottom: 0px;
}
.page-title p {
	margin-bottom: 0 !important;
	text-align: center;
}
.press-releases .page-title h1{
	margin: 20px 0;
}
#press-title {
	font-size: 1.3em;
	font-weight: bold;
	background-color: #d1ab6d;
	display: inline-block;
	width: 100%;
	color: #000;
	height: 80px;
	padding: 15px;
	border-bottom: 2px solid #fff;
	margin-bottom: 30px;
}
#pagetitle .container {
	display: none;
}
.staff-title p {
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	background-color: #d1ab6d;
	display: inline-block;
	width: 100%;
	color: #000;
	height: 50px;
	line-height: 2em;
	margin-top: 20px;
	margin-bottom: 0px;
}
.page-subtitle p {
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	background-color: #d1ab6d;
	display: inline-block;
	width: 100%;
	color: #000;
	height: 50px;
	line-height: 1.8em;
	margin-top: 0;
	margin-bottom: 0;
}
.page-subtitle i {
	font-size: .8em;
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
}
.staff-title span:hover {
	text-decoration: underline;
}
.press-title1 p {
	text-align: center;
	margin-bottom: 0px;
	line-height: 1.2em;
}
.press-title2 p {
	text-align: center;
	margin-bottom: 0px;
	line-height: 2.2em;
}
#topbar {
	background: #000;
	line-height: 0px !important;
	border-bottom: 0px;
}
#topbar .container {
	max-width: 100% !important;
}
.page-id-14 #main #content {
	width: inherit;
}
.menu-main {
	width: 71%;
    padding: 10px 0 !important;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
    -webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	-ms-flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-flow: row wrap;
    -webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 auto;
	float: none;
}
#menu-main a {
	color: #FFF !important;
	text-decoration: none;
}
#menu-main a:hover {
	color: #ddd !important;
	transition: 0.6s;
}
.menu-main li {
	margin: 0 auto !important;
}
.menu-main li ul {
	background-color: #000 !important;
	margin-top: 20px !important;
}
#menu-main #menu-sheriff-main-menu li {
	margin-left: 50px;
	font-weight: bold;
}
.menu-main .sub-menu li {
	margin: 0 !important;
	text-align: left;
	border-bottom: 1px solid #ddd;
}
.menu-main .sub-menu li:last-child {
	margin: 0px !important;
	text-align: left;
	border-bottom: none;
}
.sheriff-widget {
	float: right;
	margin-top: 0;
}
.sheriff-widget img {
	border-radius: 5px !important;
}
.sheriff-pic {
	float: left;
	margin-right: 25px;
	line-height: 0 !important;
}
.sheriff-title {
	float: left;
	margin-top: 30px;
}
.sheriff-title h4 {
	color: #fff !important;
	font-weight: bold;
	margin-top: 15px;
}
.textwidget .sheriff-title a {
	color: #fff !important;
}
.ctsc-column.ctsc-col4>.ctsc-team {
	margin: 0;
}
.ctsc-team-body {
	background: rgba(255, 255, 255, 0.6);
	padding: 7px;
	color: #000 !important;
	border-radius: 0 0 5px 5px;
	box-shadow: 5px 4px 6px grey;
}
.ctsc-team-body h4 {
	color: #000 !important;
}
.ctsc-team-image {
	margin: 0!important;
	box-shadow: 5px 4px 6px grey;
}
.ctsc-button.ctsc-button-small {
	border-radius: 5px;
}
#tribe-events-pg-template,
.tribe-events-pg-template {
	background-color: #fff;
}
#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {
	color: #fff !important;
}
*::-moz-selection {
	background-color: #CCC;
}
.et_pb_module.et_pb_toggle.et_pb_toggle_open.et_pb_accordion_item_0,
.et_pb_toggle_close {
	margin-bottom: 0px !important;
}
.breadcrumb {
	display: none;
}
.post .post-image img {
	display: inline-block;
	margin: 0 15px 0 0;
	line-height: 0em;
	width: 20%;
	height: auto;
	border-radius: 0;
	float: left;
	position: relative;
}
.post-date,
.post-author,
.post-comments {
	display: none;
}

html body input[type=submit] {
	background: #c79610;
	background-image: -webkit-linear-gradient(top, #c79610, #d8b32b);
	background-image: -moz-linear-gradient(top, #c79610, #d8b32b);
	background-image: -ms-linear-gradient(top, #c79610, #d8b32b);
	background-image: -o-linear-gradient(top, #c79610, #d8b32b);
	background-image: linear-gradient(to bottom, #c79610, #d8b32b);
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	color: #000;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	border: none;
	font-weight: bold;
	transition: 0.6s;
}
html body .button:hover,
input[type=submit]:hover {
	background: #d8b32b;
	background-image: -webkit-linear-gradient(top, #d8b32b, #c79910);
	background-image: -moz-linear-gradient(top, #d8b32b, #c79910);
	background-image: -ms-linear-gradient(top, #d8b32b, #c79910);
	background-image: -o-linear-gradient(top, #d8b32b, #c79910);
	background-image: linear-gradient(to bottom, #d8b32b, #c79910);
	text-decoration: none;
	color: #523A00;
	transition: 0.6s;
}
html body .button, html body .button:link, html body .button:visited {
	border: 1px #ddd solid !important;
	color: #000 !important;
}
html body .button, html body .button:hover {
	text-decoration: none !important;
}
/*Quick Links Widget*/
#quick-links ul {
	font-size: 1.1em;
}
.page-id-14 #quick-links li {
	text-align: left !important;
	list-style: none !important;
	margin: 0 0 10px 0;
}
#quick-links i {
	padding-left: 0;
	padding-right: 10px !important;
}
#quick-links img {
	margin-bottom: 5px;
}
#quick-links img.alignleft {
	margin-right: 16px;
	margin-top: 4px;
}
#quick-links a {
	margin-left: 0;
}
#quick-links a:hover {
	text-decoration: underline !important;
	color: #000 !important;
	transition: 0.5s;
}
#text-4.widget .widget-title {
	text-align: center;
	text-transform: none !important;
	color: #24361F;
	margin-bottom: 35px;
	font-size: 3vh;
}
#quick-links {
	font-size: 1.1em;
}
#quick-links-patrol {
	display: none;
}
.page-id-22 #quick-links-patrol,
.page-id-8455 #quick-links-patrol,
.page-id-8456 #quick-links-patrol,
.page-id-8457 #quick-links-patrol,
.page-id-8458 #quick-links-patrol,
.page-id-9169 #quick-links-patrol,
.page-id-8460 #quick-links-patrol,
.page-id-8461 #quick-links-patrol,
.page-id-8462 #quick-links-patrol,
.page-id-8463 #quick-links-patrol,
.page-id-8464 #quick-links-patrol,
.page-id-8465 #quick-links-patrol,
.page-id-8466 #quick-links-patrol,
.page-id-8467 #quick-links-patrol,
.page-id-8468 #quick-links-patrol,
.page-id-8469 #quick-links-patrol,
.page-id-8470 #quick-links-patrol,
.page-id-8471 #quick-links-patrol,
.page-id-8472 #quick-links-patrol {
	display: inline;
}
.page-id-22 #quick-links,
.page-id-8455 #quick-links,
.page-id-8456 #quick-links,
.page-id-8457 #quick-links,
.page-id-8458 #quick-links,
.page-id-9169 #quick-links,
.page-id-8460 #quick-links,
.page-id-8461 #quick-links,
.page-id-8462 #quick-links,
.page-id-8463 #quick-links,
.page-id-8464 #quick-links,
.page-id-8465 #quick-links,
.page-id-8466 #quick-links,
.page-id-8467 #quick-links,
.page-id-8468 #quick-links,
.page-id-8469 #quick-links,
.page-id-8470 #quick-links,
.page-id-8471 #quick-links,
.page-id-8472 #quick-links {
	display: none;
}
#quick-links-patrol ul {
	font-size: 1.1em;
}
#quick-links-patrol img {
	margin-bottom: 5px;
}
#quick-links-patrol img.alignleft {
	margin-right: 5px;
	margin-top: 0;
	margin-left: 10px;
}
#quick-links-patrol i {
	padding-left: 0;
	padding-right: 10px !important;
}
#quick-links-patrol a {
	color: #000 !important;
	margin-left: 10px;
}
#quick-links-patrol a:hover {
	text-decoration: none !important;
	font-weight: bold !important;
}
.page-id-14 .extra-quicklinks {
	display: none;
}
/*Left Site Menu*/
#left-menu h2 {
	text-align: center;
	font-size: 1.8em;
}
#left-menu ul {
	border: 1px solid #fff;
	background-color: #BCBCBC;
	display: block;
	color: #000;
}
#left-menu li {
	border-bottom: 1px solid #fff;
	padding-left: 10px;
}
#left-menu li:last-child {
	border-bottom: 0;
}
#left-menu .current-menu-item {
	display: none;
}
/* Apply only Home Page Sheriff's Department Site*/
.page-id-14 #main {
	padding: 0 !important;
	width: 70%;
	margin: 0 auto !important;
}
.page-id-14 .container {
	width: 100% !important;
}
.page-id-14 .container-fluid {
	padding-right: 15px !important;
	padding-left: 15px !important;
	margin-right: auto !important;
	margin-left: auto !important;
}
.page-id-14 .row {
	margin-right: -15px !important;
	margin-left: -15px !important;
	display: block !important;
}
.page-id-14 .col-md-3 {
	width: 25% !important;
	float: left !important;
	position: relative !important;
	min-height: 1px !important;
	padding-right: 15px !important;
	padding-left: 15px !important;
}
.page-id-14 .col-md-6 {
	width: 50% !important;
	float: left !important;
	position: relative !important;
	min-height: 1px !important;
	padding-right: 15px !important;
	padding-left: 15px !important;
}
.page-id-14 .text-center {
	text-align: center !important;
}
.page-id-14:after,
:before {
	box-sizing: border-box;
}
.page-id-14 * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

}
.page-id-14 .slider-slides {
	z-index: -1;
}
.page-id-14 .aligncenter {
	margin-bottom: 0;
}
.page-id-156 #lists li {
	padding-bottom: 15px;
}
.staff-home-slider {
	text-align: center;
}
.gt_white_content a {
	color: #000 !important;
}
#main .widget .widget-title,
.textwidget {
	color: #000 ;
}
.textwidget a {
	color: #000 !important;
}
/* Home page shortcuts */
.col-group .home-img {
	text-align: center;
}
.col-group .home-img p:empty{
	display: none;
}
.col-group .home-img h3{
	margin-bottom: 0px !important;
}
.home-img img {
	/* filter: url(filters.svg#grayscale); Firefox 3.5+ */
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
	-ms-filter: grayscale(1);
	-webkit-transition: all .8s ease-in-out;
	padding-bottom: 10px;
}
.home-img img:hover {
	filter: red(0);
	-webkit-filter: red(0);
	-moz-filter: red(0);
	-o-filter: red(0);
	-ms-filter: red(0);
	-webkit-transform: scale(1.25);
	transform: scale(1.25);
}
/*Home Page Widgets*/
#media_video-2 .widget-title {
	text-align: center;
	text-transform: none !important;
	color: #24361F;
	margin-bottom: 35px;
	font-size: 2em;
}
#tribe-mini-calendar-3 .widget-title {
	text-transform: capitalize !important;
	text-align: center;
	font-size: 3vh;
	padding-bottom: 10px;
}
#text-9 .widget-title {
	text-transform: capitalize !important;
	text-align: center;
	font-size: 3vh;
	padding-bottom: 10px;
}
/* Make the image fit the box */
.col-group .home-img p {
	text-align: center;
	color: #000;
}
.col-group .home-img i {
	font-size: 5vh;
	color: #000;
}
.col-group .home-img i:hover {
	color: #505050 !important;
	transition: .5s;
	/* WebKit (Safari/Chrome) Only */
	/* If we weren't using text-shadow, we'd set a fallback color and use this to set color instead -webkit-text-fill-color: white; */
	text-shadow: 3px 3px 0 #141414,
	/* Simulated effect for Firefox and Opera and nice enhancement for WebKit */
	-1px -1px 0 #141414, 1px -1px 0 #141414, -1px 1px 0 #141414, 1px 1px 0 #141414;
}
.col-group .home-img a:hover {
	color: #fff !important;
	transition: .5s;
	text-decoration: none !important;
}
/*Patrol Stations Icons on Press Releases*/
.patrol-station {
	text-align: center;
	position: relative;
	padding: 10px;
	margin: 0 15px 10px 0;
}
/* Make the image fit the box */
.patrol-station p {
	text-align: center;
}
.patrol-station i {
	font-size: 8vh;
	color: #000;
}
.patrol-image {
	width: 100%;
}
.press-releases-col {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
	-moz-column-gap: 20px;
	-webkit-column-gap: 20px;
	column-gap: 60px;
}
.press-releases-col a:link {font-weight: bold;}
.press-releases-col .date {font-style: italic; color: #393939;}
/*Events Calendar Pro*/
.tribe-events-single ul.tribe-related-events li {
	width: 15% !important;
}
.page-id-14 h2.widgettitle {
	font-size: 2em !important;
	text-align: center !important;
}
.tribe-mini-calendar-event .list-date .list-dayname {
	width: 92% !important;
}
/*Contact Form*/
#submitted_html {
	text-transform: capitalize !important;
}
/*Social icons*/
.social {
	display: inline-flex;
	float: inherit !important;
}
.social i {
	color: #fff !important;
	font-size: 4vh;
	padding-right: 10px;
}
.social img {padding: 5px;}
.stations-social {
	display: inline-flex;
	margin-bottom: 20px;
}
.stations-social i {
	color: #000 !important;
	font-size: 3vh;
	padding-right: 10px;
}
#social-media-feed h2 {
	font-size: 4vh !important;
	text-align: center;
	padding-bottom: 10px;
	position: relative;
	margin-bottom: 20px;
}
.facebook-tab {
	background-color: #000 !important;
}

/* Accordion Set Wrapper*/
.accordion-set-wrapper .accordion-container .page-title {
    margin: 10px 0;
}
.accordion-set-wrapper .accordion-container.current-year .accordion.current-month ~ .accordion {
    display: none;
}
.accordion-set-wrapper .accordion-set-wrapper{
	margin:0;
}
.accordion-set-wrapper .accordion-set{
	width: 100%;
	border-radius: 0;
	justify-content: space-between;
    flex-flow: wrap;
}
.accordion-set-wrapper .accordion-container h3{
	color: #ee1c31;
	font-weight: 600;
	padding-bottom: 5px;
}
.accordion-set-wrapper .accordion {
	width: 32%;
    margin: 5px 0;
}
.accordion-set-wrapper .accordion-title .btn{
	width: 100%;
	font-weight: bold;
	text-align: left;
	border: none;
	box-shadow: none;
	text-transform: inherit;
	color: #000;
	background: #d1ab6d;
	padding: .9rem 1.5rem;
	transition: color .5s cubic-bezier(0.43, 0.1, 0.6, 0.94);
	white-space: normal;
	border-radius: 0;
}
.accordion-set-wrapper .accordion-title:not(.collapsed) span.btn.btn-link{
	color:#fff;
	background: #30302e;
}
.accordion-set-wrapper .accordion-title:not(.collapsed) span.btn.btn-link .rotate-icon{
	-webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
	color:#fff;
}
ol.display-posts-listing {
    margin-bottom: 0;
}
.accordion-set-wrapper .btn.btn-link .fa-caret-right {
	color: #000;
	font-size:1.25em;
	transition: all .5s cubic-bezier(0.43, 0.1, 0.6, 0.94);
	-webkit-transition: all .5s cubic-bezier(0.43, 0.1, 0.6, 0.94);
	-ms-transition: all .5s cubic-bezier(0.43, 0.1, 0.6, 0.94);
	margin-left: auto;
}
.accordion-set-wrapper.btn-link:focus, .btn-link:hover {
	text-decoration: none;
}
.accordion-set-wrapper.accordion-content{
	padding: .5rem;
	background: #f8f8f8;
}
.accordion-set-wrapper h2[data-toggle="collapse"] {
    cursor: pointer;
}
/*End of Accordion Set*/


/*Accordion Style*/
.container .half {
	float: left;
	width: 100%;
}
.container .half p:empty {
	display: none !important;
}
.container .tab {
	position: relative;
	margin-bottom: 1px;
	width: 100%;
	color: #666;
	overflow: hidden;
}
.container .tab>div h2 {
	margin: 10px 0;
	font-size: 1.5em;
}
.container .tab>div p {
	padding-top: 10px;
	margin-bottom: inherit;
	display: inherit !important;
}
.container .tab>div a {
	color: #30302e;
}
.container .tab>div ol,
ul {
	margin:10px 0;
}
.page-id-9437 .container input {
	position: inherit;
	opacity: inherit;
	z-index: inherit;
}
.page-id-9437 .container label {
	position: inherit;
	display: initial;
	padding: inherit;
	border-bottom: inherit;
	font-weight: inherit;
	line-height: inherit;
	cursor: inherit;
	color: inherit;
}
.container .tab input {
	position: absolute;
	opacity: 0;
	z-index: -1;
}

#wpcf7-f26436-p9118-o1 .container input[type=text] {position: inherit !important; opacity: 1; z-index: 0 !important;}
.wpcf7-form-control-wrap input {position: inherit !important; opacity: 1; z-index: 0 !important;}
input.wpcf7-pum .container {position: initial !important; opacity: 1; z-index: 0 !important;}

/*Top Search Bar*/
#topsearch label.screen-reader-text {float: left; margin: 5px 0px;}
#topsearch {padding: 5px 0px; background: #30302e;}
#topsearch input[type=text] {width:65% !important; float:left; margin:0px 20px; color: #fff; background: #30302e; }
#topsearch input[type=submit] {background: url(/sheriff/wp-content/uploads/sites/17/magnifier.png);background-repeat: no-repeat;-webkit-filter: brightness(200%); /* Safari */
    filter: brightness(200%); padding: 2px 15px;}
#topsearch .searchbar {margin:0 auto; width: 30%;}

.container input[type=text] {position: inherit !important; opacity: 1; z-index: 0 !important;}
label.screen-reader-text {border-bottom: none !important;padding:0px !important;}
form.searchform::before {margin-top: 0px;}
#search-bar input {
	position: relative;
	opacity: 1;
	z-index: 2;
}
.search-field {
    padding: 20px;
}
.tab label {
	background: #d1ab6d;
	position: relative;
	display: block;
	padding: 0 35px 0 1em;
	border-bottom: 1px solid #f0f0f0;
	font-weight: bold;
	line-height: 3;
	cursor: pointer;
	color: #000;
}
.container .tab-content {
	max-height: 0;
	overflow: hidden;
	-webkit-transition: max-height .35s;
	-o-transition: max-height .35s;
	transition: max-height .35s;
}
.accordion .tab-content {
	background: #f8f8f8;
}
/* :checked */

.container input:checked ~ .tab-content {
	max-height: 100%;
}
/* Icon */
.container label::after {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 3em;
	height: 3em;
	line-height: 3;
	text-align: center;
	-webkit-transition: all .35s;
	-o-transition: all .35s;
	transition: all .35s;
}
.container input[type=checkbox] + label::after {
	content: "+";
}
.container input[type=radio] + label::after {
	content: "+";
}
.container input[type=checkbox]:checked + label::after {
	transform: rotate(90deg);
}
.container input[type=radio]:checked + label::after {
	transform: rotate(45deg);
}
.tab-content h4 {margin-top:10px;}
/* End of Accordion Style*/

/* Popup Theme 4: Default Theme */
.pum-theme-4,
.pum-theme-default-theme {
	background-color: rgba(249, 249, 249, 0.80) !important
}
.pum-theme-4 .pum-container,
.pum-theme-default-theme .pum-container {
	padding: 18px;
	border-radius: 0;
	border: 1px none #000000;
	box-shadow: 1px 1px 3px 0px rgba(2, 2, 2, 0.23);
	background-color: rgba(249, 249, 249, 1.0)
}
.pum-theme-4 .pum-title,
.pum-theme-default-theme .pum-title {
	color: #000000;
	text-align: left;
	text-shadow: 0px 0px 0px rgba(2, 2, 2, 0.23);
	font-family: inherit;
	font-size: 1rem;
	line-height: 56px
}
.pum-theme-4 .pum-content,
.pum-theme-default-theme .pum-content {
	color: #0a0a0a;
	font-family: inherit
}
.pum-theme-4 .pum-content + .pum-close,
.pum-theme-default-theme .pum-content + .pum-close {
	height: auto;
	width: auto;
	left: auto;
	right: 0;
	bottom: auto;
	top: 0;
	padding: 8px;
	color: #ffffff;
	font-family: inherit;
	line-height: 14px;
	border: 1px none #ffffff;
	border-radius: 0;
	box-shadow: 0px 0px 0px 0px rgba(2, 2, 2, 0.23);
	text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.23);
	background-color: rgba(91, 91, 91, 1.00)
}
.pum-container .pum-content+.pum-close:hover {
	top: 0 !important;
	right: 0 !important;
	background: black !important;
}
.bio-image img:hover {
	cursor: pointer;
	transition: .5s ease;
	opacity: 0.6;
}
/*Calendar Widget*/
.page-id-22268 .tribe_mini_calendar_widget {
	display: none !important;
}
.page-id-22090 .tribe_mini_calendar_widget {
	display: none !important;
}
#tribe-mini-calendar-2 .widget-title {
	text-transform: capitalize !important;
	text-align: center;
	font-size: 3vh;
	padding-bottom: 10px;
}
.tribe-events-calendar thead tr th {
	background-color: #30302e;
	border-left-color: #ddd;
	border-right-color: #ddd;
	color: #fff;
}
#tribe-events td.tribe-events-present div[id*="tribe-events-daynum-"] {
	background-color: #d1ab6d !important;
}
/*Social feed box*/
.social-feed-box {
	border: 1px solid #d2d2d2;
	border-radius: 5px;
}
div.tab-frame {
	margin-top: -45px;
	font-size: 1.5vh;
}
div.tab-frame input {
	display: none;
}
div.tab-frame label {
	display: block;
	float: left;
	padding: 10px;
	cursor: pointer;
	color: white;
	background: black;
	border-radius: 5px;
	border-left: 1px solid #fff;
	width: 33%;
	text-align: center;
	line-height: 2 !important;
	margin-left: 1px;
}
div.tab-frame input:checked + label {
	background: #d1ab6d;
	color: black;
	cursor: default
}
div.tab-frame div.tab {
	display: none;
	padding: 10px 30.5px;
	clear: left;
	border-radius: 5px;
	border-left: 1px solid #fff;
}
div.tab-frame input[type=radio] + label::after {
	content: none !important;
}
div.tab-frame input:nth-of-type(1):checked ~ .tab:nth-of-type(1),
div.tab-frame input:nth-of-type(2):checked ~ .tab:nth-of-type(2),
div.tab-frame input:nth-of-type(3):checked ~ .tab:nth-of-type(3),
div.tab-frame input:nth-of-type(4):checked ~ .tab:nth-of-type(4) {
	display: block;
}
/*Landing Images and Columns*/

.landing-2col img.aligncenter {
	border: 2px solid #fff;
	margin-bottom: 0;
}
.landing-2col p {
	margin-bottom: 0;
}
.landing-3col .wp-caption img {
	box-shadow: 7px 6px 10px #888888a1;
	border-radius: 15px;
}
.landing-4col img {
	box-shadow: 7px 6px 10px #888888a1;
	border-radius: 15px;
	width: 250px !important;
}
.landing-4col p {
	font-size: 1.2em;
	font-weight: bold;
}
.landing-2col .wp-caption p {
	text-align: center !important;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 auto;
	padding-top: 10px;
	color: #000;
}
.landing-3col .wp-caption p {
	text-align: center !important;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 auto;
	padding-top: 10px;
	color: #000;
}

/*Press Release Format*/
.display-posts-listing .title {font-weight: bold;}
.display-posts-listing .date {font-style: italic; color: #363636; font-size: .9em; }

/*Hide link on left side menu when current page*/
#menu-courts-and-corrections .current-menu-item { display: none !important;}

/*Landing images text*/
#landing-image .fl-photo-caption {
	padding: 10px 0;
	background: rgba(0, 0, 0, 0.75);
	position: absolute;
	font-weight: bold;
	width: 100%;
	color: #fff;
	bottom: 0px;
	font-size: 1em;
}
#landing-image img {width: 100% !important;}

/*AOT Page*/
.form-background {background-color: #eee; padding: 20px;}
.tribe-events-list .type-tribe_events {padding: 10px !important;}
#tribe-events-content.tribe-events-list {margin-bottom: 20px !important}
	.page-id-9118 .fl-node-5b3fb5caf2b23 .tribe-mini-calendar-event .list-date .list-dayname {width:100% !important;}

/*Mobile Responsive styles*/

@media screen and (max-width: 1366px) {
	#logo .site-logo {width: 100% !important;}
	.header .logo {
		max-width: 40% !important;

	}
	.sheriff-widget {
		margin-top: 0 !important;
	}
	.sheriff-pic {
		width: 35% !important;
		padding-right: 0 !important;
	}
	.sheriff-title {
		margin-top: 20px !important;
	}
	span.footer-content-copy {
		display: block;
		padding-left: 0 !important;
	}
	#social-media-feed h2 {
		font-size: 3vh !important;
	}
	h1 {
		font-size: 3vh !important;
	}
	#text-4.widget .widget-title {
		font-size: 3vh !important;
	}
	#landing-image .fl-module-content {margin:5px;}
}
@media screen and (max-width: 1024px) {
	.header .logo {max-width: 50% !important;}
	.col-group h3{
		font-size: 1.3em;
	}
	.menu-main {
		width: 100%;
	}
	#main #content {
		width: 100%;
	}
	#main #sidebar {
		width: 100%;
	}
	.sheriff-pic {
		width: 35% !important;
		padding-right: 15px !important;
		margin-right: 0 !important;
		margin-top: 0 !important;
	}
	.sheriff-title {
		margin-top: 20px !important;
	}
	.sheriff-title h4 {
		margin-top: 5px !important;
		margin-bottom: 5px;
	}
	.sheriff-title p {
		margin-bottom: 0 !important;
	}
	.slider-slides .container {
		padding: 0 !important;
	}
	.slider-slides .slide-body {
		top: 15vh;
	}
	.slider-slides {
		height: 40vh;
	}
	.slider-slides,
	.slider-prev,
	.slider-next {
		top: 40%;
	}
	.slider-slides .slide-caption {
		padding: 0 0 30px !important;
	}
	.slider-slides .slide .slide-caption,
	.slider-slides .slide .slide-image {
		width: 45vh !important;
	}
	.slider-slides .slide-content {
		font-size: 1.3vh !important;
	}
	.widget .widget-title {
		font-size: 1.1em !important;
	}
	.widget .textwidget p {
		font-size: 0.9em;
		text-align: left;
	}
	.page-id-14 #main {
		width: 100%;
		margin: 0 !important;
	}
	.custom-header {
		overflow: hidden;
		position: relative;
	}
	.custom-header img {
		width: 100% !important;
		margin: 0;
	}
	#landing-image .fl-module-content {margin:5px;}
}
@media screen and (max-width: 800px) {
	.menu-main {
    display: none !important;
}
}
@media screen and (max-width: 768px) {
	.main {
		padding: 0px 0 10px;
	}
	.header .logo {
		max-width: 50% !important;
		padding-top: 5px;
	}
	.header .logo a{
		width: 100% !important;
	}
	.content {
		margin: 10px 0 30px;
	}
	#main #content {
		width: 100%;
	}
	#main #sidebar {
		width: 100%;
	}
	.menu-mobile-open:after {
		border-top: 2px solid #fff;
	}
	.menu-mobile-open:before {
		border: 2px solid #fff;
		border-width: 2px 0;
	}
	.menu-mobile-active .menu-mobile {
		margin-top: 0px;
	}
	.page-id-14 #main {
		width: 100% !important;
	}

	#pagetitle .container {
		width: 70% !important;
	}
	#topmenu #menu-sheriff-main-menu li {
		margin-left: 5px;
	}
	.sheriff-widget {
		max-width: 100%;
	}
	.sheriff-pic {
		width: 25% !important;
		padding-right: 15px !important;
		margin-right: 0 !important;
	}
	.sheriff-title h4 {
		margin-top: 5px !important;
		font-size: .8em;
	}
	.sheriff-title p {
		font-size: .7em;
	}
	.sheriff-title {
		margin-top: 10px !important;
	}
	.slider-slides .container {
		padding: 0 !important;
	}
	.slider-slides .slide-body {
		top: 15vh;
	}
	.slider-slides {
		height: 40vh;
	}
	.slider-slides,
	.slider-prev,
	.slider-next {
		top: 40%;
	}
	.slider-slides .slide-caption {
		padding: 0 0 30px !important;
	}
	.slider-slides .slide .slide-caption,
	.slider-slides .slide .slide-image {
		width: 45vh !important;
	}
	.slider-slides .slide-content {
		font-size: 1.3vh !important;
	}
	span.footer-content-copy {
		display: block;
		padding-left: 0px !important;
	}
	.widget .widget-title {
		font-size: 1.1em !important;
	}
	.widget .textwidget p {
		font-size: 0.9em;
		text-align: left;
	}
	#subfooter .container {
		max-width: 100% !important;
	}
	.fl-col-small {
		max-width: inherit;
	}
	#landing-image .fl-module-content {
		margin:5px;
	}
	.accordion-set-wrapper .accordion-set{
		flex-flow: column;
	}
	.accordion-set-wrapper .accordion {
		width: 100%;
	}
}
@media screen and (max-width: 668px) {
	#header .container {
		max-width: 90% !important;
	}
	.page-id-14 #main {
		width: 100% !important;
	}
	#pagetitle .container {
		width: 70% !important;
	}
	.header .logo {
		max-width: 55% !important;
	}
	.header .logo a{
		width: 90% !important;
	}
	.sheriff-pic {
		width: 35% !important;
		padding-right: 10px !important;
		margin-right: 0 !important;
	}
	.sheriff-title p {
		margin-bottom: 0;
		font-size: .8em;
	}
	/*.menu-mobile-open {display: none !important;}*/
	.sheriff-widget {
		max-width: 100%;
		float: left !important;
	}
	.sheriff-title h4 {
		margin-top: 5px !important;
		font-weight: bold;
	}
	#topmenu #menu-sheriff-main-menu li {
		margin-left: 5px;
	}
	.menu-item .menu-link {
		font-size: 0.9em !important;
	}
	span.footer-content-copy {
		display: block;
		padding-left: 0px !important;
	}
	.menu-item .menu-link {
		font-size: 1.2em;
	}
	.widget .widget-title {
		font-size: 0.9em !important;
	}
	.widget .textwidget p {
		font-size: 0.7em;
		text-align: left;
	}

	.container .footer-content {
		font-size: 0.8em !important;
	}
	#subfooter .container {
		max-width: 100% !important;
	}
	#wpadminbar {
		position: fixed !important;
		z-index: -999999999999 !important;
	}
	.page-subtitle p {
		height: 100%;
	}
	.press-releases-col {
		column-count: 1;
	}
	#landing-image .fl-module-content {margin:5px;}
}
@media screen and (max-width: 580px) {
	.page-id-14 #main {
		width: 100% !important;
	}
	.header .logo {
		max-width: 80% !important;
	}
	#pagetitle .container {
		width: 70% !important;
	}
	/*.menu-mobile-open {display: none !important;}*/
	#topmenu #menu-sheriff-main-menu li {
		margin-left: 5px;
	}
	.sheriff-title {
		margin-top: 20px !important;
	}
	.sheriff-widget {
		margin-top: 0px !important;
		padding-top: 10px;
	}
	.slider-slides .container {
		padding: 0 !important;
	}
	.slider-slides .slide-body {
		top: 6vh;
	}
	.slider-slides {
		height: 75vh;
	}
	.slider-slides,
	.slider-prev,
	.slider-next {
		top: 40%;
	}
	.slider-slides .slide-caption {
		padding: 0 0 30px !important;
	}
	.slider-slides .slide .slide-caption,
	.slider-slides .slide .slide-image {
		width: 45vh !important;
	}
	.slider-slides .slide-content {
		font-size: 1.3vh !important;
	}
	.page-id-14 #main {
		margin: 0 auto 30px auto !important;
		padding: 15px 0 0 !important;
	}
	span.footer-content-copy {
		display: block;
		padding-left: 0px !important;
	}
	.widget {
		margin: 0 0 15px;
	}
	.widget .widget-title {
		font-size: 3vh !important;
	}
	.widget .textwidget p {
		font-size: 0.9em;
		text-align: left;
	}
	.topmenu {
		display: inline;
	}
	#landing-image .fl-module-content {margin:5px;}
}

/* Bootstrap Data Tables Overrides */
.dataTables_wrapper thead {
	background-color: #000;
}

.dataTables_wrapper tr th, .dataTables_wrapper thead th {
	color: #fff;
}
.dataTables_length select{
	min-width: 4em;
}
div.dataTables_wrapper div.dataTables_info{
	padding-top: 0;

}
.dataTables_wrapper{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}